﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.24720.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LectorPatentes", "LectorPatentes\LectorPatentes.csproj", "{6B28CB07-1B50-4AF2-83FE-497AB0C650F2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lector_lib", "Lector_lib\Lector_lib.csproj", "{3E2E9025-AA6A-4BB4-B3CE-48174BEBAC56}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6B28CB07-1B50-4AF2-83FE-497AB0C650F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6B28CB07-1B50-4AF2-83FE-497AB0C650F2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6B28CB07-1B50-4AF2-83FE-497AB0C650F2}.Debug|x64.ActiveCfg = Debug|x64
		{6B28CB07-1B50-4AF2-83FE-497AB0C650F2}.Debug|x64.Build.0 = Debug|x64
		{6B28CB07-1B50-4AF2-83FE-497AB0C650F2}.Debug|x86.ActiveCfg = Debug|x86
		{6B28CB07-1B50-4AF2-83FE-497AB0C650F2}.Debug|x86.Build.0 = Debug|x86
		{6B28CB07-1B50-4AF2-83FE-497AB0C650F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6B28CB07-1B50-4AF2-83FE-497AB0C650F2}.Release|Any CPU.Build.0 = Release|Any CPU
		{6B28CB07-1B50-4AF2-83FE-497AB0C650F2}.Release|x64.ActiveCfg = Release|x64
		{6B28CB07-1B50-4AF2-83FE-497AB0C650F2}.Release|x64.Build.0 = Release|x64
		{6B28CB07-1B50-4AF2-83FE-497AB0C650F2}.Release|x86.ActiveCfg = Release|x86
		{6B28CB07-1B50-4AF2-83FE-497AB0C650F2}.Release|x86.Build.0 = Release|x86
		{3E2E9025-AA6A-4BB4-B3CE-48174BEBAC56}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E2E9025-AA6A-4BB4-B3CE-48174BEBAC56}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E2E9025-AA6A-4BB4-B3CE-48174BEBAC56}.Debug|x64.ActiveCfg = Debug|Any CPU
		{3E2E9025-AA6A-4BB4-B3CE-48174BEBAC56}.Debug|x64.Build.0 = Debug|Any CPU
		{3E2E9025-AA6A-4BB4-B3CE-48174BEBAC56}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3E2E9025-AA6A-4BB4-B3CE-48174BEBAC56}.Debug|x86.Build.0 = Debug|Any CPU
		{3E2E9025-AA6A-4BB4-B3CE-48174BEBAC56}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E2E9025-AA6A-4BB4-B3CE-48174BEBAC56}.Release|Any CPU.Build.0 = Release|Any CPU
		{3E2E9025-AA6A-4BB4-B3CE-48174BEBAC56}.Release|x64.ActiveCfg = Release|Any CPU
		{3E2E9025-AA6A-4BB4-B3CE-48174BEBAC56}.Release|x64.Build.0 = Release|Any CPU
		{3E2E9025-AA6A-4BB4-B3CE-48174BEBAC56}.Release|x86.ActiveCfg = Release|x86
		{3E2E9025-AA6A-4BB4-B3CE-48174BEBAC56}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
